.cc-text { color: #0d9463; }
.cc-background { background-color: #0d9463; }
.cc-border { border-color: #0d9463; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #0d9463; }
.cc-background-complement-0 { background-color: #0d9463; }
.cc-border-complement-0 { border-color: #0d9463; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #940d3e; }
.cc-background-complement-1 { background-color: #940d3e; }
.cc-border-complement-1 { border-color: #940d3e; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #0d9463; }
.cc-background-triad-0 { background-color: #0d9463; }
.cc-border-triad-0 { border-color: #0d9463; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #630d94; }
.cc-background-triad-1 { background-color: #630d94; }
.cc-border-triad-1 { border-color: #630d94; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #94630d; }
.cc-background-triad-2 { background-color: #94630d; }
.cc-border-triad-2 { border-color: #94630d; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #0d9463; }
.cc-background-tetrad-0 { background-color: #0d9463; }
.cc-border-tetrad-0 { border-color: #0d9463; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #1f0d94; }
.cc-background-tetrad-1 { background-color: #1f0d94; }
.cc-border-tetrad-1 { border-color: #1f0d94; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #940d3e; }
.cc-background-tetrad-2 { background-color: #940d3e; }
.cc-border-tetrad-2 { border-color: #940d3e; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #81940d; }
.cc-background-tetrad-3 { background-color: #81940d; }
.cc-border-tetrad-3 { border-color: #81940d; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #0d9463; }
.cc-background-split-complement-0 { background-color: #0d9463; }
.cc-border-split-complement-0 { border-color: #0d9463; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #0d2394; }
.cc-background-split-complement-1 { background-color: #0d2394; }
.cc-border-split-complement-1 { border-color: #0d2394; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #942d0d; }
.cc-background-split-complement-2 { background-color: #942d0d; }
.cc-border-split-complement-2 { border-color: #942d0d; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #0d9463; }
.cc-background-analogous-0 { background-color: #0d9463; }
.cc-border-analogous-0 { border-color: #0d9463; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #0d942d; }
.cc-background-analogous-1 { background-color: #0d942d; }
.cc-border-analogous-1 { border-color: #0d942d; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #0d9448; }
.cc-background-analogous-2 { background-color: #0d9448; }
.cc-border-analogous-2 { border-color: #0d9448; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #0d9463; }
.cc-background-analogous-3 { background-color: #0d9463; }
.cc-border-analogous-3 { border-color: #0d9463; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #0d947e; }
.cc-background-analogous-4 { background-color: #0d947e; }
.cc-border-analogous-4 { border-color: #0d947e; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #0d8f94; }
.cc-background-analogous-5 { background-color: #0d8f94; }
.cc-border-analogous-5 { border-color: #0d8f94; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #0d9463; }
.cc-background-monochromatic-0 { background-color: #0d9463; }
.cc-border-monochromatic-0 { border-color: #0d9463; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #11be7f; }
.cc-background-monochromatic-1 { background-color: #11be7f; }
.cc-border-monochromatic-1 { border-color: #11be7f; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #14e99c; }
.cc-background-monochromatic-2 { background-color: #14e99c; }
.cc-border-monochromatic-2 { border-color: #14e99c; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #02140e; }
.cc-background-monochromatic-3 { background-color: #02140e; }
.cc-border-monochromatic-3 { border-color: #02140e; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #063f2a; }
.cc-background-monochromatic-4 { background-color: #063f2a; }
.cc-border-monochromatic-4 { border-color: #063f2a; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #096947; }
.cc-background-monochromatic-5 { background-color: #096947; }
.cc-border-monochromatic-5 { border-color: #096947; }


